<xml> </xml>

Better ListView Class Reference |

# BetterListViewImageSize Fields

The fields of the BetterListViewImageSize structure are listed below. For a complete list of BetterListViewImageSize structure members, see the BetterListViewImageSize Members topic.

#### Public Static Fields

Empty | Represents an empty BetterListViewImageSize structure.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace